At 2003-02-13T20:11:15Z, "Chad Albert" <[EMAIL PROTECTED]> writes:

> I am trying to compile phppgadmin from ports on a 5.0 box and when it
> tests to test if postgresql7 is installed (which it is) it complains about
> not finding a library called pq.2, then tried to compile postgresql again.

Your ports tree is out of sync.  You've installed PostgreSQL 7.3, which
packages a `pg.3' library (instead of PostgreSQL 7.2's `pg.2').  Update your
ports tree and try again.
-- 
Kirk Strauser
In Googlis non est, ergo non est.

Attachment: msg19307/pgp00000.pgp
Description: PGP signature

Reply via email to